commit:     47afe993d2cf394279cced7b308b17ead4a9569b
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Mar  4 08:32:45 2018 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Mar  4 11:19:28 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=47afe993

dev-python/pathlib2: Run both test variants

 dev-python/pathlib2/pathlib2-2.3.0.ebuild | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/dev-python/pathlib2/pathlib2-2.3.0.ebuild 
b/dev-python/pathlib2/pathlib2-2.3.0.ebuild
index c95eda55919..7f4dcb53ace 100644
--- a/dev-python/pathlib2/pathlib2-2.3.0.ebuild
+++ b/dev-python/pathlib2/pathlib2-2.3.0.ebuild
@@ -25,5 +25,6 @@ DEPEND="${RDEPEND}
        test? ( $(python_gen_cond_dep 'dev-python/mock[${PYTHON_USEDEP}]' -2) )"
 
 python_test() {
-       "${EPYTHON}" test_pathlib2.py || die
+       "${EPYTHON}" test_pathlib2.py -v || die
+       "${EPYTHON}" test_pathlib2_with_py2_unicode_literals.py -v || die
 }

Reply via email to